OMSA 6.5 does not update RAID/disk status (R510) (SOLVED)

David B. haazeloud at gmail.com
Mon Jan 30 01:52:02 CST 2012


Hi Lars,

Le 28/01/2012 17:50, Lars Ehrhardt a écrit :
> Hi,
>
> David B. wrote:
>
>> 2.6.39 seems to have a security issue.
>>
>> Any one have tried the latest backport kernel ? (kernel 3.2 I think)
> I tried 3.2 and 3.1 backport kernels today. With both packages I get a
> controller not found error message, querying chassis information works.
> Is OMSA 6.5 compatible with kernel version 3.1/3.2?
Same here, no controller found.
>> For now, I'm still using 2.6.32 (squeeze) with a new megaraid_sas driver
>> with dkms.
> Where did you get the new megaraid_sas driver version from?
Dell website, i've extracted files from a RPM.

Regards
David



More information about the Linux-PowerEdge mailing list